CREATE TABLE grc_business_object (
    BUSINESS_TYPE        VARCHAR2(320) ,
    ONTOLOGY_URL         VARCHAR2(960)     NOT NULL,
    ID                   NUMBER(9, 0)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    ONT_CLASS_URL        VARCHAR2(1600),
    BUSINESS_TYPE        VARCHAR2(320) ,
    ONTOLOGY_URL         VARCHAR2(960)     NOT NULL,
    ID                   NUMBER(9, 0)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    ONT_CLASS_NAME       VARCHAR2(600) ,
    ONT_CLASS_URL        VARCHAR2(1600),
    CONSTRAINT pk_grc_business_object PRIMARY KEY (ONT_CLASS_URL, ONT_CLASS_URL)
);
